Bug 69778 - RFE: include usblcd driver
Summary: RFE: include usblcd driver
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-25 10:26 UTC by Patrick C. F. Ernzer
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 10:26:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2002-07-25 10:26:24 UTC
can we please include the driver for usblcd? See http://www.usblcd.de/ for details

Comment 1 Arjan van de Ven 2002-08-13 12:04:15 UTC
done


Note You need to log in before you can comment on or make changes to this bug.